Subject: RE: May 5 Testimony Preparation GIR/NGS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 Apr 2000 04:56:00 -0700 (PDT)

Brian:

Thanks for your memo.  Let me add the following comments.  There should be a
chapter on the retail settlement with the key parties listed.  Tom Beach and
Vernon should be added to the chapter on impact on electric generators.  The
Core Interstate Unbundling section where you list TXU and Shell was, I
believe, originally supposed to include program benefits for the core
aggregators as well, and you should add Enron to the list for that Chapter.
Let me know if you concur with my recollection.  Thanks, Mike Day

-----Original Message-----
From: Cherry, Brian - TPBKC [mailto:[email-masked]]
Sent: Tuesday, April 18, 2000 11:17 AM
To: Cherry, Brian - TPBKC; 'Leslie, John'; 'Elsesser, Evie'; 'McCrea,
Keith'; 'Pocta, R. Mark'; 'Dasovich, Jeff'; 'Beach, Tom'; 'Burkholder,
John'; 'Amirault, Paul'; 'Alexander, Michael'; 'Chancellor, Craig';
'Dingwall, B.'; 'Douglass, Dan@SES'; 'Fawcett, Jeff'; 'Porter, Doug';
'Rochman, Michael'; 'Counihan, Rick'; 'Bayless, David'; 'Day, Mike'; 'Paul,
Joe'; 'Jimison, John'; 'Foss, Robert'; McVay, Nancy W - TPNWM; 'Ramirez,
Jaime'; 'Black, Larry'; 'Gileau, Pat'; 'Johnson, Pamela'; 'How-Downing,
Lindsey'
Cc: Lorenz, Lad - TPLPL; Nelson, Eric B. - TPEBN; Morrow, Rick - TP3RMM;
Sullivan, Glen J.; Follett, B. David - TPDBF; Freeman, Kimberly; Hubbard,
Lisa J.; Angeles, Zenee G. - TPZGA; Schavrien, Lee; Reed, William; Brill,
Thomas R.; Van Lierop, Jan - TP2JXV; Smith, Anne S. - TPASS; Harrigan, James
P. - TP1JPH; Surak, Thomas M. - TP1TMS; Fair, Pam; Sakarias, Wayne P.;
Purves, Ralph A.; Fong, Ed; Angeles, Zenee G. - TPZGA; Van Lierop, Jan -
TP2JXV; Wright, Gillian - TP1GXW; Watson, Steven - TP2SAW; Betonte, Robert -
TP2RSB; Barker, David - TPDTB; Peterson, Lorraine - TP1LMP; 'Martin
Collette1'; 'Leitzinger, Jeff'
Subject: May 5 Testimony Preparation GIR/NGS

As you know, ALJ Biren has established May 5 as the date that testimony is
due in support of all settlements filed on April 3 and April 17.  While she
may offer additional guidance at the PHC on April 24, we need to start the
process of formalizing the testimony supporting the Comprehensive Settlement
Agreement.

We have already identified the content and parties responsible for drafting
the testimony (as identified below).  The testimony will be based on a "hub
and spoke" approach, where SoCalGas will focus on the mechanics of
unbundling, describing in detail how the capacity and retail unbundling
process will work, with other parties filing testimony that complements
SoCalGas' testimony while offering the parties individual perspective on why
the settlement is in the public interest and benefits customers, the state
of California, mom and apple pie - you get the picture.  In addition, I
would like to suggest the following deadlines for getting testimony prepared
and circulated so that all of the signatories to the settlement agreement
have an opportunity to review and comment appropriately on the drafts.  I
suggest we adhere to the following schedule:

April 25  Draft Outlines of Testimony  (Optional)
April 28  1st Draft Testimony
May 2    2nd Draft Testimony
May 5    File Testimony w/Commission

I think that it is essential that we circulate the draft testimony twice so
that everyone knows what will be filed on the May 5.  The schedule is
compressed, but we have to operate within the time parameters we've been
given.   The testimony assignments are identified below.  There has been one
change from what we had agreed to previously.  SoCalGas will sponsor a
witness on the "Concepts of Unbundling".  I would also like to suggest that
we file the testimony a one comprehensive document.   I have suggested a
chapter-style format that might work, but I am open to suggestion.  Let me
know what you think.

Chapter 1    SoCalGas                        Concepts of Unbundling

Chapter 2    SoCalGas                        Mechanics of Unbundling -
Capacity
Chapter 3    SoCalGas                        Mechanics of Unbundling -
Retail

Chapter 4    ORA                                Unbundling Policy and Core
Impacts
Chapter 5    WGS/WHP/Enron            Transmission, Storage and Balancing
Chapter 6    Edison/Calpine/Dynegy     Pricing and Benefits to Electric
Generators
Chapter 7    TXU/Shell                         Core Interstate Capacity
Unbundling
Chapter 8    Transwestern                    Primary and Secondary Receipt
Point Access
Chapter 9    Indicated Producers          Open Season and Impacts on
California Production
Chapter 10  Calpine                            Metering Program